{
  "1": "Kìa, anh em cứ sống với nhau trong sự hiệp một thật tốt đẹp và vui vẻ biết bao!\n\n\\s5\n\\q",
  "2": "Như dầu quý trên đầu \\q1 chảy xuống râu A-rôn, \\q1 rồi chảy xuống áo người.\n\\q",
  "3": "Như sương móc từ núi Hẹt-môn \\q1 sa xuống các núi Si-ôn. \\q1 Vì tại đó Chúa Hằng Hữu đã ban phước lành, \\q1 là sự sống đời đời.\n\n\n\\s5"
}
